.material-icons {
  display: inline-flex;
  vertical-align: middle;
}

.button {
  .material-icons {
    margin-top: -3px;
    &._left {
      margin-right: 12px;
    }
    &._right {
      margin-left: 12px;
    }
  }
}
